Jump to content

Tim S

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Just to complete this - in case someone else sees this issue - we've made some server changes on our end which are the root cause of this problem. The server changes have changed permissions on users. Running VIPM as an administrator solved this problem. While we're working on the permissions settings, I've set the shortcut to VIPM to run as Administrator and all works just fine.
  2. I have an activation problem with Labview. This is most likely the cause of the above issue. No need to respond. Thanks
  3. Below is the error Details from the failed installation. Any help is greatly appreciated. Tim Main Package Name: JKI Serialization v1.0.1.14 Package Name with Error: JKI Serialization v1.0.1.14 Error Message: VIPM could not install the package jki_lib_serialization-1.0.1.14 . Error Code: 8 Error Source: Open/Create/Replace File in C67C17A61D892A779727551BEF09A84E->43105161E3ECC5D5EE650DF274C1CB11->0ED5338B9A29C49A512F6049C2CCAE99->1DBEABF39FB76470575E756F0E9DB3AC->87355405EFC0DDB6ACE0A96175E31D86->OGPM Class.lvlib:89AC7BADF759B8183E200C1F7AFA7855->OGPM Class.lvlib:3617A98EB64CF6012064A2A881466B07->579BE417495B7ADCD1FF111EE165D832->VIPM Main Window.vi<APPEND> C:\ProgramData\JKI\VIPM\cache\jki_lib_serialization-1.0.1.14.spec =============== Main Package Name: JKI Unicode v1.0.0.7 Package Name with Error: JKI Unicode v1.0.0.7 Error Message: VIPM could not install the package jki_lib_unicode-1.0.0.7 . Error Code: 8 Error Source: Open/Create/Replace File in C67C17A61D892A779727551BEF09A84E->43105161E3ECC5D5EE650DF274C1CB11->0ED5338B9A29C49A512F6049C2CCAE99->1DBEABF39FB76470575E756F0E9DB3AC->87355405EFC0DDB6ACE0A96175E31D86->OGPM Class.lvlib:89AC7BADF759B8183E200C1F7AFA7855->OGPM Class.lvlib:3617A98EB64CF6012064A2A881466B07->579BE417495B7ADCD1FF111EE165D832->VIPM Main Window.vi<APPEND> C:\ProgramData\JKI\VIPM\cache\jki_lib_unicode-1.0.0.7.spec =============== Main Package Name: JKI JSON v1.1.10.37 Package Name with Error: JKI JSON v1.1.10.37 Error Message: VIPM could not download the package jki_lib_json_serialization-1.1.10.37 from the remote server. Error Code: 1 Error Source: (No Package Info found for "jki_lib_json_serialization-1.1.10.37") OGPM Class.lvlib:A49D5A837FB8B8AA12AB7AF4D6183704 in 8287055C6AB423A5B8472CDE8E59DC22->VIPM Main Window.vi ===============
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.